/* Primary */
.main-title_line_dark-blue, 
.main-title_dark-blue, 
.main-title_line_orange, 
.main-title_line_purple, 
.main-title_line_green, 
.sub-title_light-blue, 
.sub-title_line_light-blue, 
.sub-title_dark-red, 
.sub-title_line_dark-red, 
.sub-title_orange, 
.sub-title_line_orange {
	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 300;
	color: #005670;
	font-size: 18px;
	border-bottom: 1px solid #D2CECD;
	margin: 0px;
	padding: 0px;
	text-shadow: white 0px 1px 0px;
	clear: both;
	display: block;
}
.main-title_dark-blue, 
.main-title_orange, 
.sub-title_light-blue, 
.sub-title_dark-red, 
.sub-title_orange {
	border: 0px !important;
}
.main-title_line_orange {
	color: #ED8200;
}
.main-title_line_purple {
	color: #4B3048;
}
.main-title_line_green {
	color: #494440;
}
.sub-title_line_light-blue, 
.sub-title_light-blue {
	color: #0092BC;
	font-size: 17px;
}
.sub-title_line_orange, 
.sub-title_orange {
	color: #ED8200;
	font-size: 17px;
}
.sub-title_line_dark-red, 
.sub-title_dark-red {
	color: #76232F;
	font-size: 17px;
}

/* Secondary */
.big_header_dark-gray, 
.big_header_dark-red, 
.big_header_dark-blue {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.big_header_dark-gray {
	color: #4A4541;
}
.big_header_dark-red, 
.big_sub-header_dark-red {
	color: #772430;
}
.big_header_dark-blue, 
.big_sub-header_blue-blue {
	color: #025771;
}
.big_sub-header_dark-red, 
.big_sub-header_blue-blue, 
.big_quote_light-blue, 
.big_quote_orange {
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.big_quote_light-blue, 
.big_quote_orange {
	border: none;
	background: none;
	font-style: italic;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
}
.big_quote_light-blue {
	color: #0193BD;
}
.big_quote_orange {
	color: #EC8323;
}
.big_caps_header_dark-gray, 
.big_caps_header_dark-red, 
.big_caps_sub-header_light-gray {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}
.big_caps_header_dark-gray {
	color: #4A4541;
}
.big_caps_header_dark-red {
	color: #772430;
}
.big_caps_sub-header_light-gray {
	color: #716B65;
}
.big_body_dark-gray, 
.big_body_bullets_dark-gray, 
.big_body_yellow-cross_bullets_dark-gray, 
.big_body_blue-cross_bullets_dark-gray {
	color: #4A4541;
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.big_body_bullets_dark-gray {
	
}
.big_body_yellow-cross_bullets_dark-gray {
	
}
.big_body_blue-cross_bullets_dark-gray {
	
}
.big_disclaimer_light-gray {
	color: #8D8884;
}

/* Body */
.medium_header_dark-gray, 
.medium_header_dark-red, 
.medium_header_dark-blue, 
.medium_header_light-blue {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.medium_header_dark-gray {
	color: #4A4541;
}
.medium_header_dark-red {
	color: #772430;
}
.medium_header_dark-blue {
	color: #005670;
}
.medium_header_light-blue {
	color: #716B65;
}
.small_header_dark-gray, 
.small_header_dark-red, 
.small_header_bullets_dark-red, 
.small_header_light-blue, 
.small_header_orange, 
.small_header_light-purple {
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.small_header_dark-gray {
	color: #4A4541;
}
.small_header_dark-red {
	color: #772430;
}
.small_header_bullets_dark-red {
	color: #772430;
}
.small_header_light-blue {
	color: #0092BC;
}
.small_header_orange {
	color: #EC8323;
}
.small_header_light-purple {
	color: #7B4284;
}
.small-caps_header_dark-gray, 
.small-caps_header_dark-red, 
.small-caps_header_dark-blue, 
.small-caps_header_light-blue, 
.small-caps_header_orange, 
.small-caps_header_light-gray {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.small-caps_header_dark-gray {
	color: #4A4541;
}
.small-caps_header_dark-red {
	color: #772430;
}
.small-caps_header_dark-blue {
	color: #005670;
}
.small-caps_header_light-blue {
	color: #716B65;
}
.small-caps_header_orange {
	color: #EC8323;
}
.small-caps_header_light-gray {
	color: #8D8884;
}
.small_body_dark-gray, 
.small_body_bullets_dark-gray, 
.small_body_yellow-cross_bullets_dark-gray, 
.small_body_blue-cross_bullets_dark-gray {
	color: #4A4541;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.small_body_bullets_dark-gray {
	
}
.small_body_yellow-cross_bullets_dark-gray {
	
}
.small_body_blue-cross_bullets_dark-gray {
	
}
.small_disclaimer_light-gray {
	font-size: 11px;
	font-weight: normal;
	color: #8D8884;
	margin: 0px;
	padding: 0px;
}
.tiny_mention_light-gray {
	font-size: 9px;
	font-weight: normal;
	color: #8D8884;
	margin: 0px;
	padding: 0px;
}
.arrow {
	padding: 4px 0 4px 18px;
	background: transparent url(../images/icon-arrow-12px-red.png) center left no-repeat;
	color: #3F3831;
	font-weight: bold;
	margin: 0px;
	text-decoration: underline;
	font-size: 11px;
	display: block;
}
.plus {
	padding: 4px 0 4px 15px;
	background: transparent url(../images/icon-plus-12px-red.png) center left no-repeat;
	color: #3F3831;
	font-weight: bold;
	margin: 0px;
	text-decoration: underline;
	font-size: 11px;
	display: block;
}